span.definptxt {
    color: grey;
}

#newList {
    display: none;
}

.parlor-game-url {
    /*display: none;*/
}

.pg-info {
    color: black;
}

.pg-info a,
.pg-wrapper {
    color: #D4453D;
}

.notouch .pg-wrapper {
    font-size: 1.3em;
    line-height: 1.5em;
    height: 87px;
    margin-bottom: 1em;
}

.hastouch .pg-wrapper {
    font-size: 1.1em;
    line-height: 1.3em;
    height: auto;
    margin-bottom: 1em;
    display: flex;
}

.notouch .pg-wrapper > div {
    padding: 3px;
    height: 87px;
}

.pg-wrapper .pg-detail-url {
    /*text-decoration: underline;*/
}

.pg-wrapper .pg-image {
    background-color: #ededed;
    float: left;
}

.notouch .pg-wrapper .pg-image {
    width: 15%;
}

.hastouch .pg-wrapper .pg-image {
    width: 28%;
    padding: 1%;
}

.bg2 .pg-wrapper .pg-image {
    background-color: white;
}

.notouch .pg-wrapper .pg-image img {
    width: 109px;
    height: 87px;
}

.hastouch .pg-wrapper .pg-image img {
    width: 100%;
    height: auto;
}

.notouch .pg-wrapper .pg-info {
    background-color: #ededed;
    float: left;
    width: 83%;
}

.hastouch .pg-wrapper .pg-info {
    background-color: #ededed;
    float: left;
    width: 68%;
    padding: 1%;
}


.bg2 .pg-wrapper .pg-info {
    background-color: white;
}

.pg-wrapper .pg-info hr {
    /*border-color: #D4453D;*/
    /*border-top-color: #D4453D;*/
}

#newParlorgame p {
    margin-top: 0.5em;
    font-size: 1em;
}